# Ogre::SceneManager::SkyDomeGenParameters Struct Reference

`#include <OgreSceneManager.h>`

List of all members.

## Public Attributes

Real | skyDomeCurvature
Real | skyDomeTiling
Real | skyDomeDistance
int | skyDomeXSegments
int | skyDomeYSegments
int | skyDomeYSegments_keep

## Detailed Description

Definition at line 193 of file OgreSceneManager.h.

## Member Data Documentation

Real Ogre::SceneManager::SkyDomeGenParameters::skyDomeCurvature

Definition at line 195 of file OgreSceneManager.h.

Real Ogre::SceneManager::SkyDomeGenParameters::skyDomeTiling

Definition at line 196 of file OgreSceneManager.h.

Real Ogre::SceneManager::SkyDomeGenParameters::skyDomeDistance

Definition at line 197 of file OgreSceneManager.h.

int Ogre::SceneManager::SkyDomeGenParameters::skyDomeXSegments

Definition at line 198 of file OgreSceneManager.h.

int Ogre::SceneManager::SkyDomeGenParameters::skyDomeYSegments

Definition at line 199 of file OgreSceneManager.h.

int Ogre::SceneManager::SkyDomeGenParameters::skyDomeYSegments_keep

Definition at line 200 of file OgreSceneManager.h.

The documentation for this struct was generated from the following file:

- OgreSceneManager.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:36:10 2009